This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 522921 - pulseaudio[2173]: module-position-event-sounds.c: Property hpos/vpos out of range
pulseaudio[2173]: module-position-event-sounds.c: Property hpos/vpos out of r...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-09-12 03:52 EDT by Nicolas Mailhot
Modified: 2009-09-18 16:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-18 16:45:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-09-12 03:52:29 EDT
Description of problem:

/var/log/messages now lists those weird errors on boot


Sep 12 09:43:53  pulseaudio[2173]: module-position-event-sounds.c: Property hpos/vpos out of range 1,01
Sep 12 09:43:53  pulseaudio[2173]: module-position-event-sounds.c: Property hpos/vpos out of range 1,09
Sep 12 09:43:53  pulseaudio[2173]: module-position-event-sounds.c: Property hpos/vpos out of range 1,00
Sep 12 09:43:53  pulseaudio[2173]: module-position-event-sounds.c: Property hpos/vpos out of range 1,01
Sep 12 09:43:53  pulseaudio[2173]: module-position-event-sounds.c: Property hpos/vpos out of range 1,09


Version-Release number of selected component (if applicable):

pulseaudio-0.9.17-1.fc12.x86_64
Comment 1 Nicolas Mailhot 2009-09-12 03:57:34 EDT
pulseaudio-0.9.17-1.fc12.x86_64
Comment 2 Lennart Poettering 2009-09-13 16:30:58 EDT
Hmm, that actually suggests that an event sound was generated from a window that is mostly outside of the screen or by a mouse click that is outside of the screen. Weird.

But I guess we shouldn't log this that loudly.
Comment 3 Matthias Clasen 2009-09-13 20:49:48 EDT
I am getting the same errors in my log. So if this is just a badly positioned window, it must be some very common window.
Comment 4 Lennart Poettering 2009-09-18 16:45:26 EDT
Fixed now upstream. Will be fixed in Rawhide as soon as I do another upload.

Note You need to log in before you can comment on or make changes to this bug.